@font-face     {  
	              font-family: pc ;
	              src: url( http://selmiak.bplaced.net/games/pc/Fixedsys500c.ttf ) format("truetype");  
	              } 
	              
body           { 
                background-color:#000000; 
                background-attachment:scroll; 
                margin-left:0px; 
                margin-top:0px; 
                color:#c5ffbc;
                background-image:url(http://selmiak.bplaced.net/games/pc/main/bg.png);
                background-position:top center;
                background-attachment:scroll;
                position:relative;
                }

a:link         { color:#a7ff98; text-decoration:underline; } 
a:visited      { color:#8cff79; text-decoration:underline; }
a:hover        { color:#8cff79; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }


	            
.border          {
                width:100%;
                height:101%;
                background:url(http://selmiak.bplaced.net/games/pc/main/tap.png) center top no-repeat; 
                }                
.topp { 
	              text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#c5ffbc; 
                width:998px;
                height:248px;
                background:url(http://selmiak.bplaced.net/games/pc/main/top.png) center top;
                position:relative;
                font-family:"pc", sans-serif;
              }

.mid { 
	              text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#c5ffbc; 
                width:998px;
                background:url(http://selmiak.bplaced.net/games/pc/main/middle.png) center top;
                font-family:"pc", sans-serif;
              }
.bot { 
	              text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#c5ffbc; 
                width:998px;
                height:252px;
                background:url(http://selmiak.bplaced.net/games/pc/main/bot.png) center top;
                font-family:"pc", sans-serif;
              }
              




.smbnav      { 
                border-radius: 5px;
                width:700px;
                text-align:center; 
                vertical-align:top;
                padding-left:5px; 
                padding-right:5px; 
                padding-bottom:8px; 
                padding-top:8px; 
                border:thin solid #151515; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#8dff7a;
                text-shadow:   0px 0px 2px #0b4f00, 0px 0px 3px #0b4f00;  
                background-image:url(http://selmiak.bplaced.net/games/pc/main/midnav.png);
                background-position:center center;
                }
